#style12 {margin:0 auto; width:1000px;}
.flexslider,.flexslider-controls {   max-width: 1000px; }
.slide_text {  background-color: transparent;   background-color: rgba( 0, 0, 0, 0.5 ); /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
    bottom: 0;  color: #fff;   display: block;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#99000000, endColorstr=#99000000 ); /* IE6–IE9 */
    left: 0;  padding: 1em; position: absolute;  width: 100%;  zoom: 1;}
.slide_title { text-align:center;  font-size: 1.5em;   text-transform: uppercase;}
/*.slide_byline {   font-size: 0.8em;    display: block; border-left: }*/
.flex-control-nav { border-left: solid #dfdfdf 1px;  border-top: solid #dfdfdf 1px; overflow:hidden; box-sizing:border-box;}
.flex-control-nav li { border-right: solid #dfdfdf 1px; border-bottom: solid #dfdfdf 1px; color: #333; cursor: pointer; float: left;   
	margin: 0;    padding: 1.5em 0.5em; font-size:16px;   vertical-align: middle;    width: 50%;    box-sizing: border-box; }
.flex-control-nav .flex-active {   background: #f6f2ec;  color: #966017; font-weight:bold;}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus {    outline: 0;}
.slides,.flex-control-nav,.flex-direction-nav {    margin: 15px 0;    padding: 0;    list-style: none;}
.flexslider {    margin: 0;    padding: 0;}
.flexslider .slides > li {   display: none;  position: relative;}
.flexslider .slides img {   width: 100%;    display: block;}
.flex-pauseplay span {    text-transform: capitalize;}
.slides:after {  content: ".";  display: block;  clear: both;  visibility: hidden;  line-height: 0;   height: 0;}
html[xmlns] .slides {   display: block;}
* html .slides {    height: 1%;}
.no-js .slides > li:first-child {   display: block;}
.flexslider {   background: #fff;    position: relative;    zoom: 1;}
.flex-viewport {   max-height: 2000px;    -webkit-transition: all 1s ease;    transition: all 1s ease;}
.loading .flex-viewport {    max-height: 300px;}
.flexslider .slides {    zoom: 1;}
.carousel li {    margin-right: 5px;}
.flex-direction-nav {    *height: 0;}
.flex-direction-nav a {opacity: 0.6; width: 55px; height:75px; margin: -50px 0 0; display: block; background-position: 0 0; background-repeat: no-repeat;
    position: absolute;  top: 50%;    z-index: 10;    cursor: pointer;   text-indent: -9999px;    -webkit-transition: all 0.3s ease;  }
.flex-direction-nav .flex-next {  background-position: 100% 0; background:url("../img/arrow_right_w.png")no-repeat center center; right: 20px; }
.flex-direction-nav .flex-prev { left: 20px; background:url("../img/arrow_left_w.png")no-repeat center center; }
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {    opacity: 1;}
.flex-direction-nav .flex-disabled {    opacity: 0.3 !important;    filter: alpha(opacity=30);    cursor: default;}
.flex-control-nav {    width: 100%;    text-align: center;}
.flex-control-nav li {    zoom: 1;    *display: inline;}
.flex-control-paging li a {  width: 11px; height: 11px; display: block; background: #666; background: rgba(0, 0, 0, 0.5); cursor: pointer;
    text-indent: -9999px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0, 0, 0, 0.7);}
.flex-control-paging li a.flex-active { background: #000; background: rgba(0, 0, 0, 0.9); cursor: default;}
.flex-control-thumbs { margin: 5px 0 0;  position: static;  overflow: hidden;}
.flex-control-thumbs li {  width: 25%;  float: left;  margin: 0;}
.flex-control-thumbs img { width: 100%;  display: block;  opacity: 0.7;  cursor: pointer;}
.flex-control-thumbs img:hover {  opacity: 1;}
.flex-control-thumbs .flex-active { opacity: 1;   cursor: default;}

.box_area{position: relative;
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;}

.title_{margin-bottom: 50px;}
.title_ h2{     position: relative;
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    line-height: 22px;
    padding: 0 0 20px 16px;
}
.title_ h2::before {
    content: "";
    height: 20px;
    width: 4px;
    background-color: #555;
    position: absolute;
    top: 2px;
    left: 0px;
}

#container {
    position: relative;
    float: right;
    padding: 15px 0 15px 40px;
    width: 50%;
    min-height: 500px;
    font-size: 1em;
    zoom: 1;
}

#container_title {
    margin-bottom: 20px;
    font-size: 1.2em;
    font-weight: bold;
    display: none;}

.msg_sound_only, .sound_only {
    display: inline-block !important;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 0;
    line-height: 0;
    border: 0 !important;
    overflow: hidden !important;
}



.sub21 {
    width: 100%;
    overflow: hidden;
}

.sub21 > div {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #eee;
}

.sub21 .txt_box {
    padding:  10px;
    box-sizing: border-box;
    display: table;
}


.sub21 .txt_box h4 {
    font-size: 16px;
    display: inline-block;
    border-radius: 50%;
    background-color: #fff;
    color: #222;
    width: 40px;
    height: 40px;
    line-height: 36px;
    font-weight: normal;
    text-align: center;
    margin: 0 40px 0px 0;
    border: 2px solid #8ebcde;
}

.sub21 .txt_box h4.box1{margin: 9px 40px 9px 0;}
.sub21 .txt_box h3 {
    font-size: 15px;
    display: table-cell;
    vertical-align: middle;
    color: #333;}

.sub21 > div.lastbo {
    border: 0;
}

#img_box01{
    position: relative;
    float: left;
    padding: 15px 0;
    width: 50%;
    font-size: 1em;
    zoom: 1;
}


/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
#style12 {margin:0 auto; width:95%;}
.flexslider,.flexslider-controls {   max-width: 100%; }
}
@media (max-width: 768px) {
#img_box01{ float: none; width: 100%;}
#container{ width: 100%; float: none; padding: 15px 0;}
 .sub21 img{float:none; width:100%; margin-bottom:10px;}
@media (max-width: 640px) {
}
@media (max-width: 480px) { .sub21 .txt_box h4.box1 { margin: 22px 40px 9px 0;}
}
@media (max-width: 320px) {
}